
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18485

[BCR1098][iOS][Transfer to Outside Brunei Fav] Wrong navigation after click 'Cancel' in OTP input

17 October 2023 04:48 PM - Feerman Yusoff

Status: Closed Start date: 17 October 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Issue: Cancel button on Add & Edit Transfer Outside Brunei Favourite OTP Input screen navigate to confirmation screen

Expected: Cancel button should navigate to Main screen

History

#1 - 17 October 2023 05:06 PM - Feerman Yusoff

- Subject changed from [BCR1098][Android][Transfer to Outside Brunei Fav] Wrong navigation after click 'Cancel' in OTP input to

[BCR1098][iOS][Transfer to Outside Brunei Fav] Wrong navigation after click 'Cancel' in OTP input

#2 - 17 October 2023 05:16 PM - Feerman Yusoff

- Assignee changed from Natanael Geraldo to Rafly Prayogos

#3 - 17 October 2023 05:17 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/mkKfyX

#4 - 18 October 2023 10:06 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good in new package
